Results 1 to 7 of 7

Thread: 3.10 custom firmware

  
  1. #1
    kriminalas99 is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    22
    Rep Power
    0

    Default

    Sorry for my english, I from Lithuania. Can i install custom firmware 3.10 on my custom firmware 3.02 OE-B or i need downgrade my psp to 1.50? Can I play ps1 games on 3.10 cust.firmw. ? Can I play all Iso's on 3.10 cust.firmw. ? Can I load saves on 3.10 cust.firmw. ? Whats new on 3.10 cust. firmw. ?


  2. #2
    Mitch_The_PSP_N00b is offline -Hacks Neophyte
    Join Date
    Aug 2006
    Posts
    52
    Rep Power
    14

    Default

    yes, you can install 310OA on 3.02 OE-B, just follow the directions in the read me.

    PS1 games work, iso's should work as well.

    Only diff is that the 3.02 stuff has been replaced by 3.10 stuff. supposedly palgames work better now for ps1

  3. #3
    kriminalas99 is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    22
    Rep Power
    0

    Default

    Thank You !

  4. #4
    iamamp3pimp is offline -Hacks Member
    Join Date
    Dec 2006
    Posts
    200
    Rep Power
    13

    Default

    i didnt even kno 3.1 awas out.

  5. #5
    vey
    vey is offline -Hacks Neophyte
    Join Date
    Sep 2006
    Posts
    69
    Rep Power
    14

    Default

    is 3.1 better than 3.03oe-c? 3.03oe-c is the best CFW atm right?

  6. #6
    Blood_breaker is offline -Hacks Enthusiast
    Join Date
    Oct 2006
    Location
    Kenneth city, FL
    Posts
    462
    Rep Power
    13

    Default

    uhh it says in the readme that it requires a fresh install....

    "the devs saying "we are working on fixing this issue" well i'm working on having sex with Mandy Moore and Britney Spears
    at the same time, but that doesn't mean it's going to happen" ~Travisclees~

  7. #7
    elboffor is offline -Hacks Enthusiast
    Join Date
    Apr 2006
    Posts
    390
    Rep Power
    14

    Default

    yeah but ya can still upgrade from a custom firmware
    ya just use thew game150 foilder like you do for all homebrew
    cant really berlieve people are askin such a question

    shit man i aint been 1.5 since 2.71 se came out
    i sure as fuck aint gonna downgrade just to upgrade again :S

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •